<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Planet X</Title>
  <Series>Conspiracy</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Conspiracy-5/digital-comic/895465</Web>
  <Summary>Planet X

What truly lies in the depths of space? Is there more life than we know? So far we are the only known intelligence in our galaxy, but what if there was another planet, inhabited by other lifeforms, hiding deep within our own solar system? What if it knows about us? Don’t miss this shocking truth here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895465]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Suspense</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
